
Core Development - Feature #1466

Feature # 1456 (WIP): create training class slides for the developer 1 course

slides for the "Database Connections" chapter

08/03/2012 10:17 AM - Eric Faulhaber

Status: Review Start date: 08/02/2012

Priority: Normal Due date:  

Assignee: Adrian Lungu % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 08/03/2012 10:19 AM - Eric Faulhaber

The content for these slides will come from the connect_statements.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be connect_statements.odp.

#2 - 08/03/2012 10:19 AM - Eric Faulhaber

- Status changed from WIP to New

#3 - 08/03/2012 12:14 PM - Greg Shah

- Subject changed from slides for the "Database-Related Built-in Functions, Methods, and Attributes" chapter to slides for the "Database Connections"

chapter

- Status changed from New to WIP

- Assignee set to Adrian Lungu

#4 - 08/04/2012 12:07 PM - Adrian Lungu

- % Done changed from 0 to 100

#5 - 08/09/2012 01:48 PM - Adrian Lungu

- Status changed from WIP to Review

Changed main font to DejaVu Sans.

Committed into bazaar.
